body { 
color: #000000;
font-family: Verdana; 
font-size: 13px;
padding:0px;
margin:0px;
} 

td { 
font-family: Verdana; 
color: #000000;
font-size: 13px;
} 
td.small { 
font-family: Verdana; 
color: #000000;
font-size: 11px;
} 

td.logo {
background-color: #464646;
}

th { 
font-family: Verdana; 
color: #000000;
font-size: 13px;
font-weight: bold;
} 
th.small { 
font-family: Verdana; 
color: #000000;
font-size: 11px;
font-weight: bold;
} 

h1 { 
font-family: Verdana; 
color: #000000;
font-size: 16px;
font-weight: bold;
font-style: normal;
} 

a {
font-size: 13px;
color: #4040FF;
text-decoration: none;
font-weight: bold;
}
a:hover {
font-size: 13px;
color: #8080FF;
text-decoration: underline;
font-weight: bold;
}

a.small {
font-size: 11px;
color: #4040FF;
text-decoration: none;
font-weight: bold;
}
a.small:hover {
font-size: 11px;
color: #8080FF;
text-decoration: underline;
font-weight: bold;
}

.rubrik {
font-family: Verdana; 
color: #000000;
font-size: 18px;
font-weight: bold;
}
